a {
  font-size: 18px;
}
h4 {
  font-size: 24px;
}
p {
  font-size: 15px;
}
button {
  font-size: 25px;
}
.row {
  margin-top: 20px;
}
.navbar {
  margin-bottom: 100px;
}
.btn {
  width: 100%;
  height: 70%;
}
.pt-3-half {
  padding-top: 1.4rem;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

@font-face {
  font-family: IranSansCustom;
  src: url("../font/bNazanin.ttf");
}

body {
  font-family: IranSansCustom, serif !important;
}


@media only screen and (max-width: 998px) {
  .hideAll {
    display: none;
  }
}
@media only screen and (min-width: 998px) {
  .showAll {
    display: none;
  }
}

